Subject: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: "Drew Adams" <[email-masked]>
Date: Thu, 23 Dec 2010 12:48:44 -0800

> > How about M-y?
> 
> IMO, it would be more consistent that C-y _and M-y_ have an analogous
> behavior of that when getting input from the minibuffer, as pointed
> out previously.
> 
> The command currently bound to C-y can be rebound to another key
> (other than C-y and M-y).

I agree with that.  If we want C-y to do what it usually does (thus simplifying
the UI for users - fewer things to remember), then we should do the same with
M-y.

The idea is to reduce the possibility of confusion, not increase it or replace
one such possibility with another.